よくあるご質問 回答

旧リッチアプリ(Java)版をインストール後、「このアプリケーションを起動できません」と表示されます。

Javaの影響が考えられますので、お使いのパソコンの設定等をご確認ください。
操作方法はこちらをご参照ください。

また、パソコンにJavaがインストールされていなくても利用できる「リッチアプリ版(推奨)」を用意しています。
旧リッチアプリ(Java)版をダウンロードしたものの、どうしても起動できない場合には、リッチアプリ版(推奨)をインストールしてください。

■リッチアプリ版(推奨)
リッチアプリ版(Widows)をインストール
https://www.gaitame.com/help/nextneo/win_install.html

リッチアプリ版(Mac)をインストール
https://www.gaitame.com/help/nextneo/mac_install.html

※旧リッチアプリ(Java)のレイアウトやユーザーID・パスワード、各種注文設定は引き継がれませんので、初回起動時は、各種設定をご確認のうえ、必要に応じご変更ください。

※本インストールで作成されるショートカットアイコンは、旧リッチアプリ(Java)の紺色のアイコンと異なります。

1つ前のページへ戻る

戻る